# Put your Behat suites definitions here

default:
    suites:
        gtm:
            contexts:
                - spinbits_sylius_google_analytics4_plugin.context.ui.shop.gtm

            filters:
                tags: "@gtm"
